.adm-grid {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.text-sec {
    display: flex;
    flex-direction: column;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    line-height: 1.7;
}

.text-sec h2, .text-sec h3 {
    margin: 8px 0;
}

.text-sec p {
    margin-bottom: 6px;
    font-size: 16px;
}

ul {
    margin-left: 40px;
}

.read-image {
    width: 100%;
    height: 200px;
}
.read-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}